@charset "UTF-8";
/*=======================================
物語
=========================================*/
.p-story__kv {
  position: relative;
}
.p-story__kv a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding-bottom: 60px;
  padding-top: 496px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.p-story__kv a:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.7) 100%);
}
.p-story__kv a:hover .icon {
  background: #fff;
}
.p-story__kv a:hover .icon:before {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.p-story__kv a:hover .icon:after {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-story__kv .c-wrap {
  position: relative;
  z-index: 1;
}
.p-story__kv .cover {
  object-fit: cover;
  width: 100%;
}
.p-story__kv .box1 {
  max-width: 50%;
  margin-left: auto;
  padding-right: 67px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.p-story__kv .box1-wrap {
  margin-left: 194px;
  margin-right: 90px;
}
.p-story__kv .box1 h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 150%;
  font-weight: normal;
}
.p-story__kv .box1 .category {
  color: rgba(255, 255, 255, 0.4);
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 150%;
  margin-top: 12px;
}
.p-story__kv .box1 .icon {
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.p-story__kv .box1 .icon:before, .p-story__kv .box1 .icon:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 6px;
  height: 9px;
  margin: auto;
  background: url(../img/common/arrow_2-white.svg) no-repeat center;
  background-size: 6px 9px;
}
.p-story__kv .box1 .icon:before {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-story__kv .box1 .icon:after {
  background-image: url(../img/common/arrow_2.svg);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}

.p-story-archive {
  padding-top: 120px;
  padding-bottom: 180px;
  margin-left: 194px;
  margin-right: 90px;
}
.p-story-archive .heading {
  padding-bottom: 28px;
  border-bottom: 1px solid rgba(20, 20, 20, 0.2);
  margin-bottom: 50px;
}
.p-story-archive .heading h3 {
  line-height: 160%;
  font-weight: normal;
  font-size: 1.71vw;
}
@media screen and (max-width: 1052px) {
  .p-story-archive .heading h3 {
    font-size: 22px;
  }
}
.p-story-archive .content li {
  float: left;
  width: 22.3119%;
  margin-left: 3.584133%;
  margin-bottom: 60px;
}
.p-story-archive .content li:nth-child(4n+1) {
  clear: both;
  margin-left: 0;
}
.p-story-archive .content li a {
  display: block;
  text-decoration: none;
}
.p-story-archive .content li a:hover .icon {
  background: #141414;
}
.p-story-archive .content li a:hover .icon:before {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.p-story-archive .content li a:hover .icon:after {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-story-archive .content li .icon {
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  border: 1px solid #141414;
}
.p-story-archive .content li .icon:before, .p-story-archive .content li .icon:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  width: 6px;
  height: 9px;
  margin: auto;
  background: url(../img/common/arrow_2.svg) no-repeat center;
  background-size: 6px 9px;
}
.p-story-archive .content li .icon:before {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-story-archive .content li .icon:after {
  background-image: url(../img/common/arrow_2-white.svg);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}
.p-story-archive .content li .img1 {
  margin-bottom: 18px;
}
.p-story-archive .content li .txt1 {
  padding-right: 46px;
  position: relative;
}
.p-story-archive .content li .txt1 h3 {
  font-size: 1.2vw;
  line-height: 160%;
  font-weight: normal;
  margin-bottom: 8px;
}
@media screen and (max-width: 1083px) {
  .p-story-archive .content li .txt1 h3 {
    font-size: 13px;
  }
}
.p-story-archive .content li .txt1 .category {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 160%;
  color: #6D6C6A;
}

.p-story-detail {
  padding-top: 120px;
}
.p-story-detail__content {
  margin-bottom: 65px;
}
.p-story-detail__share {
  display: flex;
  align-items: center;
}
.p-story-detail__share:before, .p-story-detail__share:after {
  display: none;
}
.p-story-detail__share .title {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 160%;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: relative;
  margin-right: 28px;
  padding-right: 84px;
}
.p-story-detail__share .title:before {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  border-top: 1px solid #141414;
  width: 72px;
  opacity: 0.2;
  -ms-filter: "alpha(opacity=20)";
  filter: alpha(opacity=20);
}
.p-story-detail__share li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-right: 20px;
  line-height: 100%;
}
.p-story-detail__share li:last-child {
  margin-right: 0;
}
.p-story-detail__recent {
  padding-left: 14px !important;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1550px) and (min-width: 768px) {
  .p-story-detail__recent {
    margin-left: 140px !important;
  }
}
.p-story-detail__recent .heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
}
.p-story-detail__recent .heading:before, .p-story-detail__recent .heading:after {
  display: none;
}
.p-story-detail__recent .heading .link {
  position: relative;
  margin-bottom: -17px;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-story__kv a {
    padding: 184px 20px 24px 64px;
  }
  .p-story__kv .box1 {
    max-width: initial;
  }
  .p-story__kv .box1-wrap {
    margin-left: 0;
    margin-right: 0;
  }
  .p-story__kv .box1 h3 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .p-story__kv .box1 .category {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .p-story__kv .c-wrap {
    max-width: initial;
    padding-left: 0;
    padding-right: 0;
  }

  .p-story-archive {
    padding-top: 72px;
    padding-bottom: 96px;
    margin-left: 63px;
    margin-right: 20px;
  }
  .p-story-archive .heading {
    padding-bottom: 12px;
    margin-bottom: 36px;
  }
  .p-story-archive .heading h3 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .p-story-archive .content li {
    float: none;
    width: auto;
    margin-left: 0;
    margin-bottom: 36px;
  }
  .p-story-archive .content li .img1 {
    margin-bottom: 18px;
  }
  .p-story-archive .content li .img1 img {
    width: 100%;
  }
  .p-story-archive .content li .txt1 h3 {
    font-size: 15px;
    font-size: 1.5rem;
    margin-bottom: 6px;
  }
  .p-story-archive .content li .txt1 .category {
    font-size: 12px;
    font-size: 1.2rem;
  }

  .p-story-detail {
    padding-top: 72px;
  }
  .p-story-detail__content {
    margin-bottom: 36px;
  }
  .p-story-detail__recent {
    margin-left: 49px !important;
  }
  .p-story-detail__recent .heading .link {
    margin-bottom: -13px;
  }
}
